/* Common style */
.grid figure {
    position: relative;
    z-index: 1;
    display: inline-block;
    overflow: hidden;
    margin: -0.135em;
    max-width: 355px;
    /*height: 450px;*/
    background: #3085a3;
    text-align: center;
    cursor: pointer;
    }

.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    opacity: 0.8;
    }

.grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    }

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
    }

.grid figure figcaption,
.grid figure a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure a {
    z-index: 555000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
    }

.grid figure h2 {
    /*word-spacing: -0.15em;*/
    
    font-weight: 300;
    }

.grid figure h2 span {
    font-weight: 800;
    }

.grid figure h2,
.grid figure p {
    margin: 0;
    }

.grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
    }

/*---------------*/
/***** Layla *****/
/*---------------*/

figure.effect-layla {
    background: #f8f8f8;
    margin: 0 auto;
    display: block;
    }

figure.effect-layla img {
    min-width: 100%;
    height: -webkit-calc(100% + 40px);
    height: calc(100% + 40px);
    opacity: 0.7;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-40px,0, 0);
    transform: translate3d(-40px,0,0);
   
    }

figure.effect-layla figcaption {
    padding: 3em;
    }

figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after {
    position: absolute;
    content: '';
    opacity: 0;
    }

/*figure.effect-layla figcaption::before {*/
    /*top: 50px;*/
    /*right: 30px;*/
    /*bottom: 50px;*/
    /*left: 30px;*/
    /*border-top: 1px solid #ccc;*/
    /*border-bottom: 1px solid #ccc;*/
    /*-webkit-transform: scale(0,1);*/
    /*transform: scale(0,1);*/
    /*-webkit-transform-origin: 0 0;*/
    /*transform-origin: 0 0;*/
    /*}*/

/*figure.effect-layla figcaption::after {*/
    /*top: 30px;*/
    /*right: 50px;*/
    /*bottom: 30px;*/
    /*left: 50px;*/
    /*border-right: 1px solid #ccc;*/
    /*border-left: 1px solid #ccc;*/
    /*-webkit-transform: scale(1,0);*/
    /*transform: scale(1,0);*/
    /*-webkit-transform-origin: 100% 0;*/
    /*transform-origin: 100% 0;*/
    /*}*/

figure.effect-layla h2 {
    padding-top: 29%;
    -webkit-transition: -webkit-transform 0.25s;
    transition: transform 0.25s;
    }

figure.effect-layla p {
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
    padding: 0.5em 2em;
    text-transform: none;
    opacity: 0;
    -webkit-transform: translate3d(0,40px,0);
    transform: translate3d(0,40px,0);
    color: #FFF;
    mix-blend-mode: difference;
  
    
   
   
    }

figure.effect-layla img,
figure.effect-layla h2 {
    -webkit-transform: translate3d(0,40px,0);
    transform: translate3d(0,40px,0);
    
    
    }

figure.effect-layla h2 {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 500;
    color: #fff;
    text-shadow: 1px 2px 10px rgba(0, 0, 0, 1);
    margin-top: 0px;
    z-index: 1560;
    }

figure.effect-layla img,
figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after,
figure.effect-layla p {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    }

figure.effect-layla:hover img {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    }

figure.effect-layla:hover figcaption::before,
figure.effect-layla:hover figcaption::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    }

figure.effect-layla:hover h2,
figure.effect-layla:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    }

figure.effect-layla:hover figcaption::after,
figure.effect-layla:hover h2,
figure.effect-layla:hover p,
figure.effect-layla:hover img {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
    }

.pod_h2 {
    font-size: 16px;
    font-weight: normal;
    margin: 5px;
    }